summaryrefslogtreecommitdiffstats
path: root/icedtea-web
diff options
context:
space:
mode:
Diffstat (limited to 'icedtea-web')
-rwxr-xr-xicedtea-web/build/icedtea-web.SlackBuild12
1 files changed, 6 insertions, 6 deletions
diff --git a/icedtea-web/build/icedtea-web.SlackBuild b/icedtea-web/build/icedtea-web.SlackBuild
index c0aefc58..8d93fd2e 100755
--- a/icedtea-web/build/icedtea-web.SlackBuild
+++ b/icedtea-web/build/icedtea-web.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/sh
-# Copyright 2011, 2012, 2013 Eric Hameleers, Eindhoven, The Netherlands
+# Copyright 2011, 2012, 2013, 2014 Eric Hameleers, Eindhoven, The Netherlands
# All rights reserved.
# Redistribution and use of this script, with or without modification, is
@@ -21,8 +21,8 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PKGNAM=icedtea-web
-VERSION=${VERSION:-1.4}
-BUILD=${BUILD:-2}
+VERSION=${VERSION:-1.4.2}
+BUILD=${BUILD:-1}
TAG=${TAG:-"alien"}
NUMJOBS=${NUMJOBS:--j6}
@@ -72,9 +72,9 @@ rm -rf $PKGNAM-$VERSION
tar xvf $CWD/$PKGNAM-$VERSION.tar.?z* || exit 1
cd $PKGNAM-$VERSION || exit 1
-# IcedTea-Web stopped working after the latest OpenJDK security update.
-# This is caused by the changes in AppContext-related code. Apply the fix:
-zcat $CWD/icedtea-web_8004584_jdk.patch.gz | patch -p1 --verbose || exit 1
+## IcedTea-Web stopped working after the latest OpenJDK security update.
+## This is caused by the changes in AppContext-related code. Apply the fix:
+#zcat $CWD/icedtea-web_8004584_jdk.patch.gz | patch -p1 --verbose || exit 1
chown -R root:root .
find . \